<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="details_dev_website">الموقع الإلكتروني</string>
    <string name="details_dev_email">البريد الإلكتروني</string>
    <string name="details_no_dependencies">لا توجد اعتماديات</string>
    <string name="details_dependencies">الاعتماديات</string>
    <string name="details_in_app_purchase">يحتوي مشتريات داخل التطبيق</string>
    <string name="onboarding_title_theme">الثيمات</string>
    <string name="filter_review_two">اثنتان</string>
    <string name="filter_review_three">ثلاث</string>
    <string name="filter_review_one">واحده</string>
    <string name="filter_review_four">أربع</string>
    <string name="filter_review_five">خمس</string>
    <string name="download_speed_estimating">يتم التقدير</string>
    <string name="account_google">حساب قوقل</string>
    <string name="exodus_substring">من برمجيات التتبع تم العثور عليها بإصدار التطبيق</string>
    <string name="title_spoof_manager">مدير المحاكاة الوهمية</string>
    <string name="toast_permission_granted">الإذن الممنوح</string>
    <string name="toast_developer_setting_failed">قم بتشغيل إعدادات المطور من إعدادات الجهاز لفتحها.</string>
    <string name="toast_clipboard_copied">نُسخ الى الحافظة</string>
    <string name="toast_apk_whitelisted">مدرج في القائمة البيضاء</string>
    <string name="title_language">اللغة</string>
    <string name="title_installer">مثبت التطبيق</string>
    <string name="title_installed">المثبتة</string>
    <string name="title_installation">التثبيتات</string>
    <string name="title_games">الألعاب</string>
    <string name="title_download_playstore">متجر Play</string>
    <string name="title_download_manager">التنزيلات</string>
    <string name="title_device">الجهاز</string>
    <string name="title_details">التفاصيل</string>
    <string name="title_blacklist_manager">مدير القائمة السوداء</string>
    <string name="title_apps_sale">تطبيقات بسعر مخفض</string>
    <string name="title_apps_library">تطبيقات في المكتبة</string>
    <string name="title_apps">التطبيقات</string>
    <string name="title_account_manager">الحسابات</string>
    <string name="action_post">ارسال</string>
    <string name="title_about">حول</string>
    <string name="tab_trending">المتصدرة</string>
    <string name="tab_top_paid">افضل التطبيقات المدفوعة</string>
    <string name="tab_top_grossing">الاكثر شهرة</string>
    <string name="tab_top_free">المجانية المتصدرة</string>
    <string name="tab_top_charts">الاعلى تقييما</string>
    <string name="tab_for_you">لك انت</string>
    <string name="tab_editor_choice">اختيار المحرر</string>
    <string name="tab_categories">الفئات</string>
    <string name="purchase_not_found">لم يتم العثور على التطبيق</string>
    <string name="purchase_unsupported">التطبيق غير مدعوم</string>
    <string name="purchase_invalid">لم يتم شراء التطبيق</string>
    <string name="purchase_failed">فشل التنزيل</string>
    <string name="pref_ui_title">التخصيص</string>
    <string name="pref_ui_theme_title">الثيم</string>
    <string name="pref_ui_theme_system">اتبع النظام</string>
    <string name="pref_ui_theme_light">مضيء</string>
    <string name="pref_ui_theme_darkord">ديسكورد</string>
    <string name="pref_ui_theme_dark_x">داكن X</string>
    <string name="pref_ui_theme_dark">داكن</string>
    <string name="pref_ui_theme_black">أسود</string>
    <string name="pref_ui_accent_title">اللون الثانوي</string>
    <string name="pref_install_profile_title">ملفات تثبيت التعريفات (تجريبي)</string>
    <string name="pref_install_mode_title">طريقة التثبيت</string>
    <string name="pref_install_mode_session">مثبت الجلسة</string>
    <string name="pref_install_mode_services">خدمات أورورا</string>
    <string name="pref_install_mode_root">مثبت الجذر</string>
    <string name="pref_install_mode_native">المثبت الأصلي</string>
    <string name="pref_install_delete_title">حذف APK بعد التثبيت</string>
    <string name="pref_filter_google_title">تصفية تطبيقات قوقل</string>
    <string name="pref_filter_fdroid_title">تصفية تطبيقات F-Droid</string>
    <string name="pref_downloader_external">استخدم وحدة التخزين الخارجي</string>
    <string name="pref_downloader_active_title">التنزيل النشط</string>
    <string name="pref_app_download">التنزيلات</string>
    <string name="onboarding_permission_installer">إذن المثبت</string>
    <string name="onboarding_permission_esm">مدير التخزين الخارجي</string>
    <string name="onboarding_permission_esa">الوصول إلى وحدة التخزين الخارجية</string>
    <string name="onboarding_welcome_select">كيف حالك؟</string>
    <string name="onboarding_tos_confirmation">لقد قرأت شروط خدمة متجر Aurora.</string>
    <string name="onboarding_tos">شروط الخدمة</string>
    <string name="onboarding_title_welcome">أهلًا وسهلًا</string>
    <string name="onboarding_title_permissions">الأذونات</string>
    <string name="onboarding_title_installer">المثبت</string>
    <string name="onboarding_title_accent">اللون الثانوي</string>
    <string name="notification_installation_auto">انقر للتثبيت</string>
    <string name="notification_channel_general">إخطار عام</string>
    <string name="notification_channel_alert">إخطار سريع</string>
    <string name="list_update_all_txt_one">تحديث متوفر</string>
    <string name="dialog_title_self_update">تحديث جديد متوفر</string>
    <string name="device_miui_description">الرجاء تعطيل تحسينات MIUI للسماح بالتثبيتات، وإلا يمكنك اختيار مثبت الجذر أو الخدمات.</string>
    <string name="device_miui_title">تم الكشف عن جهاز MIUI!</string>
    <string name="device_huawei_title">تم الكشف عن جهاز هواوي!</string>
    <string name="menu_terms">شروط الخدمة</string>
    <string name="menu_license">الرخصة</string>
    <string name="menu_disclaimer">اخلاء المسؤوليه</string>
    <string name="installer_status_unknown">غير معروف</string>
    <string name="installer_status_success">تم التثبيت بنجاح</string>
    <string name="installer_status_failure_storage">مساحة التخزين غير كافية</string>
    <string name="installer_status_failure_incompatible">تطبيق غير متوافق</string>
    <string name="installer_status_failure_conflict">توجد حزمة متعارضة</string>
    <string name="installer_status_failure_blocked">تم حظر التثبيت</string>
    <string name="installer_status_failure_aborted">تم إلغاء التثبيت</string>
    <string name="installer_status_failure">فشل التثبيت</string>
    <string name="installer_root_available">الوصول إلى صلاحية الروت متاح</string>
    <string name="filter_review_positive">إيجابية</string>
    <string name="filter_review_critical">الحرجه</string>
    <string name="filter_review_all">الجميع</string>
    <string name="exodus_view_report">عرض التقرير</string>
    <string name="exodus_view_more">عرض</string>
    <string name="exodus_title_alt">تقرير Exodus</string>
    <string name="exodus_title">حماية أورورا</string>
    <string name="exodus_report">تقرير Exodus</string>
    <string name="exodus_progress">التحقق من وجود برمجيات تتبع…</string>
    <string name="exodus_powered">بدعم من Exodus</string>
    <string name="exodus_no_tracker">لا يحتوي على برمجيات تتبع</string>
    <string name="exodus_no_report">لا توجد تقارير متاحة</string>
    <string name="download_resume_all">استئناف الكل</string>
    <string name="download_resume">إستئناف</string>
    <string name="download_queued">في قائمة الإنتظار</string>
    <string name="download_progress">جارٍ التنزيل</string>
    <string name="download_paused">متوقف</string>
    <string name="download_pause_all">إيقاف الكل مؤقتًا</string>
    <string name="download_pause">إيقاف</string>
    <string name="download_none">لا يوجد تنزيلات</string>
    <string name="download_metadata">الحصول على البيانات الوصفية</string>
    <string name="download_force_clear_all">فرض مسح الكل</string>
    <string name="download_failed">فشل التنزيل</string>
    <string name="download_eta_calculating">يتم الحساب</string>
    <string name="download_deleted">تم الحذف</string>
    <string name="download_completed">تم تنزيله</string>
    <string name="download_clear_completed">اكتمل المسح</string>
    <string name="download_canceled">ألغيت</string>
    <string name="download_cancel_all">إلغاء الكل</string>
    <string name="details_screenshots">لقطات الشاشة</string>
    <string name="details_reviews_about_app">المزيد من المراجعات</string>
    <string name="details_reviews">المراجعات</string>
    <string name="details_review_submitted">تم إرسال المراجعة</string>
    <string name="details_ratings">التقييمات والمراجعات</string>
    <string name="details_rate_this_app">قيم هذا التطبيق</string>
    <string name="details_privacy">الخصوصية</string>
    <string name="details_permission">الأذونات</string>
    <string name="details_paid">مدفوع</string>
    <string name="details_no_permission">لا توجد أذونات</string>
    <string name="details_no_ads">بدون إعلانات</string>
    <string name="details_gsf_dependent">يتطلب خدمات قوقل GSF</string>
    <string name="details_free">مجاني</string>
    <string name="details_files">الملفات</string>
    <string name="details_dev_reply">رد المطور</string>
    <string name="details_dev_profile">ملف تعريف المطور</string>
    <string name="details_dev_details">جهة اتصال المطور</string>
    <string name="details_dev_address">العنوان</string>
    <string name="details_description">الوصف</string>
    <string name="details_contains_ads">يحتوي على إعلانات</string>
    <string name="details_changelog">سجل التغييرات</string>
    <string name="details_beta">برنامج بيتا</string>
    <string name="action_whitelist">القائمة البيضاء</string>
    <string name="action_wait">انتظر</string>
    <string name="action_updates">التحديثات</string>
    <string name="action_update_all">تحديث الكل</string>
    <string name="action_update">تحديث</string>
    <string name="action_info">معلومات التطبيق</string>
    <string name="action_uninstall">إلغاء التثبيت</string>
    <string name="action_try_later">حاول لاحقا</string>
    <string name="action_submit">إرسال</string>
    <string name="action_spoofed">محاكاة وهمية</string>
    <string name="action_skip">تخطي</string>
    <string name="action_sign_up">التسجيل</string>
    <string name="action_sign_in">تسجيل الدخول</string>
    <string name="action_share">مشاركة</string>
    <string name="action_settings">الإعدادات</string>
    <string name="action_search">البحث</string>
    <string name="action_save">حفظ</string>
    <string name="action_retry">أعِد المحاولة</string>
    <string name="action_resume">إستئناف</string>
    <string name="action_restart">إعادة تشغيل</string>
    <string name="action_resend">إعادة إرسال</string>
    <string name="action_read">اقرأ</string>
    <string name="action_purchase">شراء</string>
    <string name="action_previous">السابق</string>
    <string name="action_pending">قيد الانتظار</string>
    <string name="action_pause">إيقاف</string>
    <string name="action_open">فتح</string>
    <string name="action_ok">حسناً</string>
    <string name="action_next">التالي</string>
    <string name="action_more">المزيد</string>
    <string name="action_manual">تنزيل يدوي</string>
    <string name="action_logout">تسجيل خروج</string>
    <string name="action_logging_in">جاري تسجيل الدخول</string>
    <string name="action_leave">غادر</string>
    <string name="action_later">لاحقا</string>
    <string name="action_join">الانضمام</string>
    <string name="action_installing">جاري التثبيت</string>
    <string name="action_installed">المثبتة</string>
    <string name="action_installations">التثبيتات</string>
    <string name="action_install">تثبيت</string>
    <string name="action_import">استيراد</string>
    <string name="action_ignore_version">تجاهل الإصدار</string>
    <string name="action_ignore">تجاهل</string>
    <string name="action_filter_paid_apps">مدفوع</string>
    <string name="action_filter_misc">متفرقات</string>
    <string name="action_filter_gsf_dependent_apps">يعتمد على خدمات قوقل GSF</string>
    <string name="action_filter_apply">تطبيق</string>
    <string name="action_filter_all">الجميع</string>
    <string name="action_filter">عوامل التصفيه</string>
    <string name="action_home">الرئيسية</string>
    <string name="action_granted">ممنوح</string>
    <string name="action_grant">المنح</string>
    <string name="action_finish">إنهاء</string>
    <string name="action_filter_rating">التقييمات</string>
    <string name="action_filter_downloads">التنزيلات</string>
    <string name="details_no_whitelist">لا توجد تطبيقات مدرجة في القائمة البيضاء</string>
    <string name="details_no_updates">لا توجد تحديثات متوفرة</string>
    <string name="details_no_reviews">لا توجد مراجعات متوفرة</string>
    <string name="details_no_previews">لا تتوفر معاينات</string>
    <string name="details_no_app">لا توجد تطبيقات متوفرة</string>
    <string name="details_more_about_app">المزيد حول التطبيق</string>
    <string name="details_changelog_unavailable">لم يتم توفير سجل التغيير</string>
    <string name="action_wishlist_add">إضافة إلى قائمة الأمنيات</string>
    <string name="action_get_local_apk">حفظ حزمة التطبيق</string>
    <string name="action_filter_apps_with_ads">التطبيقات التي تتضمن إعلانات</string>
    <string name="installer_status_failure_session">تعذر إنشاء الجلسة</string>
    <string name="details_rate_stars_first">أدخل تصنيف النجوم أولاً</string>
    <string name="details_beta_available">الانضمام إلى البرنامج التجريبي بيتا؟</string>
    <string name="details_beta_subscribed">أنت أحد مختبري الإصدارات التجريبية</string>
    <string name="toast_anonymous_restriction">غير متوفر في الحسابات المجهولة</string>
    <string name="pref_install_mode_summary">حدد وضع تثبيت حزمة التطبيقات APK</string>
    <string name="pref_install_auto_title">تثبيت تلقائي APKs بعد التنزيل</string>
    <string name="pref_downloader_active_summary">الحد الأقصى لعدد التنزيلات النشطة</string>
    <string name="onboarding_permission_select">متجر أورورا يتطلب الأذونات التالية</string>
    <string name="pref_install_delete_summary">سيتم حذف APK بشكل افتراضي</string>
    <string name="pref_filter_fdroid_summary">إزالة تطبيقات F-Droid من قوائم التطبيقات</string>
    <string name="pref_abandon_session_desc">مسح جلسات التثبيت المعلقة أو التي تم التخلي عنها</string>
    <string name="onboarding_permission_installer_desc">السماح بتثبيت التطبيقات من متجر Aurora</string>
    <string name="toast_purchase_blocked">لا تتوفر عمليات شراء التطبيقات على الحسابات المجهولة.</string>
    <string name="purchase_session_expired">انتهت صلاحية جلسة العمل، إعادة تسجيل الدخول للحصول على جلسة عمل جديدة.</string>
    <string name="pref_install_auto_summary">يتم تثبيت التطبيقات على الفور بعد اكتمال التنزيل</string>
    <string name="onboarding_tos_error">تحتاج إلى وضع علامة TOS على أنها مقروءة أولاً.</string>
    <string name="dialog_desc_self_update">هل ترغب في التحديث الآن؟</string>
    <string name="details_think_this_app">ما رأيك في هذا التطبيق؟</string>
    <string name="details_others_think">انظر ما يعتقده الآخرون حول هذا التطبيق</string>
    <string name="spoof_apply">تأكد من إعادة تسجيل الدخول لتطبيق المحاكاة التحايلية</string>
    <string name="installer_service_available">خدمات Aurora متاحة وجاهزة للتثبيت.</string>
    <string name="pref_downloader_external_desc">تُستخدم وحدة التخزين الخارجية للتنزيلات والتصدير وما إلى ذلك.</string>
    <string name="installer_root_unavailable">لا توجد صلاحيات الروت ، امنح حق الوصول إلى الروت أو قم بتغيير المثبت.</string>
    <string name="pref_filter_google_summary">إزالة جميع تطبيقات Google من نتائج البحث وفئات التطبيقات</string>
    <string name="pref_dialog_to_apply_restart">سيتم تطبيق هذا الإعداد بعد إعادة تشغيل التطبيق</string>
    <string name="device_miui_subtitle">لا يمكن لمثبت الجلسة تثبيت التطبيقات بسبب تحسينات MIUI.</string>
    <string name="details_beta_delay">قد يستغرق التسجيل بعض الوقت ، يمكنك التحقق من الحالة لاحقًا.</string>
    <string name="onboarding_permission_esm_desc">مطلوب على الأجهزة التي تعمل بنظام Android R+، بالإضافة إلى الوصول إلى التخزين الخارجي</string>
    <string name="onboarding_tos_desc">يرجى قراءة شروط الخدمة الخاصة بنا وقبولها لاستخدام متجر Aurora.</string>
    <string name="onboarding_permission_esa_desc">لحفظ التحميلات (APKs وOBBs)، قم بتصدير واستيراد تكوينات الأجهزة من وإلى التخزين الخارجي.</string>
    <string name="installer_service_misconfigured">إعداد خدمات أورورا ومنح كافة الأذونات أولا.</string>
    <string name="pref_install_profile_summary">حدد ملف التعريف الهدف لتثبيت التطبيقات عليه. يعمل فقط مع طريقة تثبيت الروت</string>
    <string name="device_miui_extra">اختياريا يمكنك اختيار المثبت الأصلي، ولكن بعد ذلك لا يمكنك تثبيت التطبيقات المجمعة (تقسيم) APKs، لذلك الخيار لك.</string>
    <string name="installer_service_unavailable">ثبت خدمات أورورا 1.0.9 أو أعلى، أو تغيير المثبت.</string>
    <string name="details_beta_description">سترى ميزات وأخطاء جديدة قبل أن يراها المستخدمون. قدم ملاحظاتك للمطورين لمساعدتهم على التحسين من جودة تطبيقاتهم.</string>
    <string name="device_huawei_subtitle">يبدو أنك تستخدم جهاز Huawei، نظرًا للحظر الذي فرضته Google مؤخرًا على اجهزة هواوي ، فقد لا تتمكن من تسجيل الدخول.</string>
    <string name="device_huawei_description">نقترح عليك استخدام محاكاة تحايلية للجهاز في حالة كون جهازك من اجهزة Huawei الحديثه. هل ترغب في تطبيق المحاكاة التحايلية الآن؟</string>
    <string name="about_bhim">BHIM - UPI</string>
    <string name="toast_spoof_applied">تم تطبيق المحاكاة التحايلية للجهاز .</string>
    <string name="toast_abandon_sessions">جلسات التثبيت القديمة التي تم التخلي عنها</string>
    <string name="title_apps_games">تطبيقاتي وألعابي</string>
    <string name="purchase_no_file">تعذر الحصول على الملفات</string>
    <string name="pref_abandon_session">فرض مسح جلسات التثبيت</string>
    <string name="onboarding_theme_select">اختر ما تريد</string>
    <string name="onboarding_installer_select">حدد المثبت المناسب</string>
    <string name="installer_status_user_action">في انتظار تأكيد المستخدم</string>
    <string name="installer_status_failure_invalid">حزمة APK غير صالحة أو تالفة</string>
    <string name="action_favourites">التطبيقات المفضلة</string>
    <string name="action_export">تصدير</string>
    <string name="action_enable">تمكين</string>
    <string name="action_download">تنزيل</string>
    <string name="action_done">إنتهى</string>
    <string name="action_discover">اكتشف</string>
    <string name="action_discard">تجاهل</string>
    <string name="action_disable">تعطيل</string>
    <string name="action_deny">رفض</string>
    <string name="action_copy_link">انسخ الرابط</string>
    <string name="action_copy">إنسخ</string>
    <string name="action_close">اغلاق</string>
    <string name="action_clear_restart">مسح البيانات</string>
    <string name="action_clear">مسح</string>
    <string name="action_clear_all">مسح الكل</string>
    <string name="action_cancel">إلغاء</string>
    <string name="action_buy">شراء</string>
    <string name="action_blacklist_add">أضف إلى القائمة السوداء</string>
    <string name="action_blacklist">القائمة السوداء</string>
    <string name="action_back">رجوع</string>
    <string name="action_ask">اسال</string>
    <string name="action_apply">تطبيق</string>
    <string name="action_all_reviews">جميع المراجعات</string>
    <string name="action_accounts">الحسابات</string>
    <string name="action_accept">قبول</string>
    <string name="account_logout">تسجيل الخروج من Aurora</string>
    <string name="account_login_using">تسجيل الدخول باستخدام</string>
    <string name="account_logged_out">لقد تم تسجيل خروجك</string>
    <string name="account_anonymous">حساب مجهول</string>
    <string name="about_xda_summary">اطلع على موضوع Aurora Store على XDA للمناقشات أو الاقتراحات.</string>
    <string name="about_xda">موضوع المطور</string>
    <string name="about_telegram_summary">انضم إلى مجموعة دعم Aurora للمناقشات أو الاقتراحات.</string>
    <string name="about_telegram">تيليجرام</string>
    <string name="about_paypal_summary">تبرع عبر بايبال</string>
    <string name="about_paypal">باي بال</string>
    <string name="about_libera_summary">كن داعما على Liberapay</string>
    <string name="about_libera">ليبراباي</string>
    <string name="about_gitlab_summary">احصل على الشفرة المصدرية لمتجر أورورا من Aurora OSS على GitLab.</string>
    <string name="about_gitlab">جيت لاب</string>
    <string name="about_fdroid_summary">احصل على متجر Aurora عبر F-Droid.</string>
    <string name="about_fdroid">اف-درويد</string>
    <string name="about_bitcoin_eth_summary">التبرع عن طريق الإيثريوم (ETH)</string>
    <string name="about_bitcoin_eth">الإيثريوم</string>
    <string name="about_bitcoin_btc_summary">التبرع عن طريق بيتكوين (BTC)</string>
    <string name="about_bitcoin_btc">بيتكوين</string>
    <string name="about_bitcoin_bch_summary">التبرع عبر بيتكوين كاش (BCH)</string>
    <string name="about_bitcoin_bch">بيتكوين كاش</string>
    <string name="about_bhim_summary">التبرع عبر UPI</string>
    <string name="toast_apk_copy_success">تم تصدير APK</string>
    <string name="toast_apk_copy_failed">تعذر تصدير حزمة APK</string>
    <string name="toast_apk_blacklisted">مدرج في القائمة السوداء</string>
    <string name="title_updates">التحديثات</string>
    <string name="title_settings">الإعدادات</string>
    <string name="title_purchase_history">تاريخ الشراء</string>
    <string name="title_no_network">لا توجد شبكة</string>
    <string name="title_library">المكتبة</string>
    <string name="insecure_anonymous_apply">تأكد من إعادة تسجيل الدخول وإعادة تشغيل التطبيق لتطبيق التغييرات.</string>
    <string name="pref_network_title">الشبكات</string>
    <string name="pref_insecure_anonymous_title">جلسة مجهولة غير آمنة</string>
    <string name="pref_insecure_anonymous_summary">إنشاء معرف GSF محلياً على الجهاز</string>
    <string name="pref_ui_similar_apps_desc">عرض مجموعات متشابهة وذات صلة في صفحة تفاصيل التطبيق</string>
    <string name="pref_ui_similar_apps">تطبيقات مشابهة و ذات صلة</string>
    <string name="pref_ui_no_for_you_desc">عرض صفحات لك على الشاشة الرئيسية</string>
    <string name="pref_ui_no_for_you">صفحات لك</string>
    <string name="pref_ui_quick_exit_desc">الخروج من التطبيق بعد ضغطة رجوع واحده</string>
    <string name="pref_ui_quick_exit">خروج سريع</string>
    <string name="pref_ui_layout_tab">حدد علامة التبويب الافتراضية</string>
    <string name="pref_ui_layout">التخطيط</string>
    <string name="pref_filter_search_title">استخدام عامل تصفية البحث غير الدائم</string>
    <string name="pref_filter_search_summary">يتم إعادة تعيين عوامل تصفية البحث في كل بحث. قم بإيقاف التشغيل لحفظ عوامل تصفية البحث</string>
    <string name="pref_common_extra">إضافية</string>
    <string name="pref_common_advance">متقدم</string>
    <string name="details_no_app_match">لم يتم العثور على تطبيق مماثل</string>
    <string name="action_check">فحص</string>
    <string name="toast_manual_available">تهانينا ، كود الإصدار المطلوب متاح ، يتم تنزيله الآن.</string>
    <string name="toast_manual_unavailable">رمز الإصدار الذي تطلبه غير متوفر.</string>
    <string name="title_manual_download">تحميل يدوي</string>
    <string name="dialog_desc_native_split">لا يمكنك تثبيت تطبيقات المجمعة او (المقسمة) عبر Native Installer. قم بتغيير المثبت الخاص بك إلى جلسة أو خدمات أو الجذر.</string>
    <string name="toast_aas_token_failed">تعذر إنشاء الرمز المميز ل AAS</string>
    <string name="toast_rated_failed">تعذر إرسال التقييم</string>
    <string name="toast_rated_success">تم التقييم</string>
    <string name="toast_page_unavailable">صفحة المتصفح غير متوفرة</string>
    <string name="toast_double_press_to_exit">انقر مرتين للخروج</string>
    <string name="toast_export_failed">تعذر تصدير تكوين الجهاز</string>
    <string name="toast_export_success">تم تصدير اعدادات الجهاز</string>
    <string name="pref_updates_extended_desc">البحث عن إصدارات جديدة من التطبيقات المعطلة أيضا</string>
    <string name="pref_updates_extended">التحديثات الموسعة</string>
</resources>